body {
    background-color:#fff;
    color:#000;  
    margin:0;
    padding: 0;
}

body, div, td, th, h3, h4, h5, h6 {font: 12px/1.25em verdana, arial, Helvetica, sans-serif;
}

a:link {
     color: #0000FF;
     text-decoration: underline;     
}
a:visited {
     color: #FF0000;
     text-decoration: none;
}

a:hover {
     color: #FF0000;
     text-decoration: none;
     background-color: #DFDBC8;

}

a:active {
     color: #000000;
     text-decoration:underline;
}

img {
	border: 0px;
}
a img{ 
	border:0; 
} 
/* Linkiyada yaryar ee kor iyo hoos */
.lnkyarcs {border: none; background-color:#F8F8F8; margin: 2px; padding: 0px;}
.lnkyarcs a {padding: 1px 3px; margin: 0px; border:none;}
.lnkyarcs a:hover {padding: 0px 2px; border: 1px solid #0000DD; }

.bogahore {
        line-height: 100%;
	background: url("bogahore.gif") no-repeat center left;
	padding: 0 0px 0px 20px;
}
.bogaxiga {
        line-height: 100%;
	background: url("bogaxiga.gif") no-repeat center right;
	padding: 0 20px 0px 0px;
}

.iskuxire {float: right; border: none; background-color:#F8F8F8; margin: 0px; padding: 0px;}
.iskuxire a, a:visited, a:hover, a:active  {text-decoration: none;}


#astaan {border: none; margin: 0px; padding: 0px; height: 65px;
background: #808080 url("logo.jpg") no-repeat center left;
}

#hoosta {
	border: none; 
	background-color:#F8F8F8; 
	margin: 0px; 
	padding: 0px;
	font-size: .6em;
	text-align:center;
}


.codebox {
	border: 1px solid gray;
	padding: 1em;
	background-color: #EEEEEE;
	margin-bottom:1em;
        font-size: .98em;
}

.codebox strong {
	color:#000080;
}

code {
        font-family: verdana, arial, sans-serif;
	font-size: 1.1em;
}

acronym {
	border-bottom: 1px dotted black;
	cursor: help;
}

.examplebox {border:1px solid silver;padding:.5em;background-color:#F8F8F8;}

.graybox {
        background-color:#edf1f3;
	border-style:solid;
	border-width:1px;
	border-color:#9aaab4;
	padding:0em;
	text-align:left;
	margin-bottom:1em;
}

.sharaxaad {border:1px solid silver;padding:1em;background-color:#F8F8F8;}

/* Tusaalayn midab grey ah */
.tusmobox {
        background-color:#edf1f3;
	border-style:solid;
	border-width:1px;
	border-color:#9aaab4;
	padding:1em;
	text-align:left;
	margin-bottom:1em;
}

.casanbox { border: 1px solid #FFCC34; background-color: #FFF4C2; padding: 8px; }

.showhow {
	background-color: #FFFF00;
        font-weight: bold;
}

h1 {
	
	border-bottom: 2px solid #000080; 
	font: 160% Tahoma;
}

h2 {	
	background-color:#F8F8F8;
    	border-top-width: 1px;
    	border-top-style: solid;
    	border-top-color: #808080;
	font-size: 130%;
}
h3 {	
background-color:#F8F8F8;
font-family: Tahoma;
	padding: 3px; 
	font-size: 120%;
}

h5 {
	font-family: Tahoma;
	border-bottom: 1px solid #CCCCCC; 
	padding: 3px; 
	font-size: 100%;
}

.eeg {
        line-height: 100%;
	background: url("eeghalka.gif") no-repeat center left;
	padding: 0 0 2px 20px;
}

.soorogo {
        line-height: 100%;
	background: url("icondown.gif") no-repeat center left;
	padding: 0 0 2px 20px;
}
ul.redarrow {margin: 0 0 10px 1em;}
ul.redarrow li{
	list-style: none;
	padding: 0.1em 10px;
	background: url("redarrow.gif") no-repeat 0;
}

ul.blkarrow {margin: 0 0 10px 1em;}
ul.blkarrow li{
	list-style: none;
	padding: 0.1em 15px;
	background: url("blkarrow.gif") no-repeat 0;
}

ul.redcheck {margin: 0 0 10px 1em;}
ul.redcheck li{
	list-style: none;
	padding: 0.5em 20px;
	background: url("redcheck.gif") no-repeat 0 0.5em;
}

ul.blkcheck {margin: 0 0 10px 1em;}
ul.blkcheck li{
	list-style: none;
	padding: 0.5em 20px;
	background: url("blkcheck.gif") no-repeat 0 0.5em;
}


ul.dotlist {margin: 0 0 10px 1em;}
ul.dotlist li {
	list-style: none;
	padding: 0.1em 15px;
	background:url("dotlist.gif") no-repeat 0;

}


.redt {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.5em 20px;
	background:url("redcheck.gif") no-repeat 0 0.5em;
}

.redtick {
	margin:0 0 10px 1em;
	padding:0.5em 20px;
	background:url("redcheck.gif") no-repeat 0 0.5em;
}
.redkhalad {
	margin:0 0 10px 1em;
	padding:0.5em 20px;
	background:url("redkhal.jpg") no-repeat 0 0.5em;
}
.blacktick {
	margin:0 0 10px 1em;
	padding:0.5em 20px;
	background:url("blkcheck.gif") no-repeat 0 0.5em;
}


a.banaanka {
 	background: url("banaanka.gif") no-repeat center right;
	padding-right: 12px;
}

/* warqad xusuus qor ah dhinac xejin */
.notepaper {float:right;width:250px;color:#000000;background-color:#fcf9d6;background-image:url("notepaper.gif");border:solid 1px #c8c0a0;padding:18px;margin:10px;font-family:verdana;font-size:80%; } 


/* float dhinac xejin sawir */

img.bidix { 
    float: left; 
    margin: 2px; 
}
img.midig { 
    float: right; 
    margin: 4px; 
}

/* note talo digniin taxadar */
.note {
	background: #dfc url("noteka.jpg") no-repeat 1.5em 0.5em;
	border: 1px solid;
	margin: 1em 20px 1em 20px;
	}

.talo  {

        background: #eff url("talada.jpg") no-repeat 1.5em 0.5em;
	border: 1px solid;
	margin: 1em 20px 1em 20px;
	}

.digniin {
	background: #fea url("digninta.jpg") no-repeat 1.5em 0.5em;
	border: 1px solid;
	margin: 1em 20px 1em 20px;
	}

.taxadar {
	background: #fea url("taxdarka.jpg") no-repeat 1.5em 0.5em;
	border: 1px solid;
	margin: 1em 20px 1em 20px;
	}


.talo p,.digniin p,.taxadar p,.note p, .talo h5,.digniin h5,.taxadar h5, .note h5 {
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		margin-left: 70px;
		padding-right: 1em;
		text-align: left;
	}


/* Fiiro Gaar ah */

.fg {
	list-style:none;
        margin:0 0 10px 1.5em;
	padding:0.5em 60px;
	background:url("firogara.jpg") no-repeat 0 0.5em;
}

/* Tirada sharraxaada sawirrada */

.t1 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("1.jpg") no-repeat 0 0.5em;
}

.t2 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("2.jpg") no-repeat 0 0.5em;
}
.t3 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("3.jpg") no-repeat 0 0.5em;
}
.t4 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("4.jpg") no-repeat 0 0.5em;
}
.t5 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("5.jpg") no-repeat 0 0.5em;
}
.t6 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("6.jpg") no-repeat 0 0.5em;
}
.t7 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("7.jpg") no-repeat 0 0.5em;
}
.t8 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("8.jpg") no-repeat 0 0.5em;
}
.t9 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("9.jpg") no-repeat 0 0.5em;
}
.t10 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("10.jpg") no-repeat 0 0.5em;
}
.t11 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("11.jpg") no-repeat 0 0.5em;
}
.t12 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("12.jpg") no-repeat 0 0.5em;
}
.t13 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("13.jpg") no-repeat 0 0.5em;
}
.t14 {
	list-style:none;
        margin:0 0 10px 1em;
	padding:0.3em 20px;
	background:url("14.jpg") no-repeat 0 0.5em;
}

/* frameset iyo legend */

.codemuhim {padding: 8px 10px 7px 20px; border: #808080 1px solid; } 
.codemuhim legend {padding: 1px 15px; background: #E8E8E8; border: #808080 1px solid; color: #808080; font: 1.2em "Trebuchet MS"; }




hr {
  border: 0;
  width: 100%;
color: #333;

height: 1px;
}

/* xeerka super and sub script */
sup {
line-height: 0;
    font-size: 0.95em;
    vertical-align: baseline;
    position: relative;
    bottom: 0.35em;
}
sub {
    font-size: 0.95em;
    vertical-align: baseline;
    position: relative;
    bottom: -0.25em;
}

/* Far yaryar */
.faryaryar {
    font-size: 0.65em;
    font-weight: bold; 
}